hasen's tech life

Twitter: @hasen

Laravel v5.1.24でTwigを使うために,パッケージを追加した.

# Laravel v5.1.24でTwigを使うために,パッケージを追加した.
# 参考: Getting rcrowe/twigbridge to work in Laravel 5
# 参考: rcrowe/TwigBridge

# Composer
$ composer require rcrowe/twigbridge 0.8.2

# Laravel
$ vi config/app.php


# Twig
$ vi resources/views/index.twig